



influx_s -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
influx_s --copy_test
IF %ERRORLEVEL% NEQ 0 exit /B 1
influx_s test/e_coli
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import shutil; shutil.rmtree('test')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
